/*----------------------------*/
*{margin:0;padding:0;line-height:160%;}
html,body{margin:0; padding:0}
img{border:none;}
ul,ol{margin:0;padding:0;}
ul li{list-style:none;list-style-postion:inline}
ul li a{text-decoration:none;border:none;}
h2,h3,h3,h4,h5{margin:0;padding:0;}

body{
font-family:Meiryo,arial, sans-serif, Osaka, verdana, 'Hiragino Kaku Gothic Pro';
color:#222;
text-align:center; 
background:#f7f7f7;
}
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
/*-----------------------------*/
.clearall{ clear:both;}

#site-wrap{
width:840px;
text-align:left;
margin:0 auto;
}
#site_name{
font-size:15px;
margin-bottom:15px;
background:#002a22;
background: -moz-linear-gradient(top, #006652, #002a22);
background: -webkit-gradient(linear, center top, center bottom, from(#006652), to(#002a22));
background: linear-gradient(top center, #006652 0%, #002a22 100%);
text-align:center;
}
#site_name_in01{
width:840px;
margin:0 auto;
text-align:left;
}
#site_name a{
padding:10px 5px;
display:block;
text-decoration:none;
font-size:32px;
letter-spacing:-1px;
color:#fff;
}
#site_name .site_name_in02{
display:block;
padding:5px;
font-weight:normal;
font-size:13px;
background:#fff;
background: -moz-linear-gradient(top, #f9f6d9, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#f9f6d9), to(#fff));
background: linear-gradient(top center, #f9f6d9 0%, #fff 100%);
border-bottom:#ccc solid 1px;
color:#002a22;
}
#site_name .site_name_in02 span{
width:840px;
display:block;
margin:0 auto;
text-align:left;
}

#navi{
width:26%;
position:relative;
float:left;
font-size:12px;
color:#555;
padding:0;
}
#navi ul{
margin:0 0 12px 0;
padding:3px;
background:#fff;
box-shadow:1px 1px 2px #999999;
}
#navi ul li{
padding:6px;
margin:0 0 2px 0;
background:#eee;
background: -moz-linear-gradient(top, #e9e9e9, #f9f9f9);
background: -webkit-gradient(linear, center top, center bottom, from(#e9e9e9), to(#f9f9f9));
background: linear-gradient(top center, #e9e9e9 0%, #f9f9f9 100%);
color:#333;
border:#e9e9e9 solid 1px;
}
#navi ul li a{
color:#333;
text-decoration:underline;
}
#navi ul li.n_title,
.n_title{
padding:12px 5px;
margin:0 0 3px 0;
font-size:13px;
font-weight:bold;
list-style:none;
background:none;
background:#0b8c73;
background: -moz-linear-gradient(top, #006652, #0b8c73);
background: -webkit-gradient(linear, center top, center bottom, from(#006652), to(#0b8c73));
background: linear-gradient(top center, #006652 0%, #0b8c73 100%);
color:#fff;
border:none;
}
#pagelist li a span{
display:block;
padding:2px 3px;
} 


#center{
background:#ffffff;
width:62%;
padding:35px;
margin-bottom:23px;
position:relative;
float:right;
font-size:13px;
line-height:180%;
color:#333;
box-shadow:1px 1px 3px #999;
}

#page_title{
margin:7px 0 15px 0;
font-weight:bold;
border:#666666 solid 1px;
border-radius:5px ;
}

#page_title h2{
padding:5px;
margin:2px;
color:#444;
font-size:18px;
letter-spacing:-1px;
background:url(img/stripe2.jpg);
}

#inner_block h3{
padding:5px;
border:#666666 solid 1px;
color:#666666;
font-size:15px;
letter-spacing:-1px;
margin:15px 0;
border-radius:5px ;
}

.imgae_bg{
border-top:solid #dddddd 1px;
border-bottom:solid #dddddd 1px;
width:100%;
}

#inner_block,
#center p{line-height:180%;}

#inner_block ul li{line-height:180%;}

#inner_block .useful li{ line-height:180%; padding-bottom:3px;}

#copy{
margin-top:15px;
font-size:12px;
padding:12px;
background:#e5e5e5;
color:#666;
border-top:#ddd solid 1px;
text-align:center;
}
#copy ul{
margin:0 auto;
width:840px;
text-align:left;
}
#copy ul li{
line-height:180%;
}
#copy p{
margin:0 auto;
width:840px;
font-size:11px;
text-align:right;
letter-spacing:1px;
}

